<?php
/**
 * @package    Publications
 * @link http://www.icsr.agh.edu.pl/~polak/skrypty/publications.var
 * @license    GNU/GPL
 */

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();

jimport( 'joomla.application.component.view' );
/**
 * Publications View class for the Publications Component
 *
 * @package    Publications
 */

class PublicationsViewPublications extends JView {
  function display($tpl = null){
    JToolBarHelper::title(   JText::_( 'PUBLICATIONS_MANAGER' ), 'generic.png' );
    //generate buttons
    JToolBarHelper::save(); 
    JToolBarHelper::back();      
    //get category title - this title will be displayed in a text box in a form
    $title=&$this->get('Title');
    $this->assignRef('title',$title);
    //display the form
    parent::display($tpl);
  }
}
